Search Folders For Agent
GET
Bounded flat owner-scoped folder discovery for external agents.
HTTPBearerheader
AuthorizationBearer <token>q?|Optional case-insensitive folder name/path substring.
limit?LimitRange
1 <= value <= 50Default
20Successful Response
application/json- response
data*array<>count*CountTotal matching folders before the result cap.
curl -X GET 'https://app.copyhero.app/api/v1/product-library/folders/agent-search'Example Response
{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "path": "string", "product_count": 0 } ], "count": 0}